Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 06:32:21 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Centrepoint,</div>
<div dir="auto"><br></div>
<div dir="auto">I have never ever in my life experienced such a poor customer service. I have been trying to get the answer on where is my order for the past 5 days and nobody can explain. Over the phone it sounds as if people have no idea what is going on and they keep repeating some sentences which are very obviously written somewhere on their desk. </div>
<div dir="auto"><br></div>
<div dir="auto">Gone missing are 9 items from my order for full 8 days, gone missing is the money I paid for it, the order status is still processing although some of agents over the phone say it has been cancelled and some have no idea what is going on. </div>
<div dir="auto"><br></div>
<div dir="auto">I am wondering if I should ever again shop online from Centrepoint. From what I experienced until now - This looks very unprofessional and risky to me. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Ivana </div>
<div dir="auto">0522633751</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021 at 11:45 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb(24,50,71)'>
</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb(24,50,71)'>
</div>
<div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;color:rgb(24,50,71)'>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624878